Getting a deprecation error displaying vendor list…

General Marketplace Discussion (User’s interaction forum)

Getting a deprecation error displaying vendor list… Resolved

Viewing 5 reply threads
  • Author
    Posts
    • #94163
      leigh
      Participant

      Hi,

      I’m getting this error when displaying the Vendor List via the shortcode…

      Deprecated: Unparenthesized

      a ? b : c ? d : e
      Copy

      is deprecated. Use either

      (a ? b : c) ? d : e
      Copy

      or

      a ? b : (c ? d : e)
      Copy

      in /nas/content/live/cosoft/wp-content/plugins/dc-woocommerce-multi-vendor/classes/shortcode/class-wcmp-shortcode-vendor-list.php on line 56

    • #94207
      This reply has been marked as private.
    • #96406
      Diponker Roy Dev
      Participant

      Same problem here.

      How can fix this ?

    • #96408
      Diponker Roy Dev
      Participant
    • #96414

      Hi Diponker, This is a bug in our end.

      Can you please share a temporary admin and FTP access so we will fix it on your site. And don’t forget to mark as private. And we will fix it in our next update

    • #108975

      We have already released the update. Please update the plugin and check it at your end. We are closing the ticket now. In case any issue arises kindly raise a new ticket.

Viewing 5 reply threads

The topic ‘Getting a deprecation error displaying vendor list…’ is closed to new replies.

Buy all Marketplace addons together, check out our Bundle

Buy at Slashed Price